/* Structure
----------------------------------------------- */

html {
	background: #999;
}

body {
	margin: 0;
	padding: 0;
	font: normal 15px/18px arial, verdana, sans serif;
	background: #475c8a url(../images/bg-html.gif) repeat-y;
}

#header {
	margin: 0;
	padding: 0;
	float: left;
	width: 153px;
	clear: left;
}

#content {
	padding: 0;
	margin: 0 0 0 153px;
	background: url(../images/bg-body.png) 770px 267px repeat-x;
}

#footer {
	clear: both;
	background: url(../images/bg-footer.png) repeat-x;
	padding-top: 20px;
	margin-top: -20px;
}

#project #content, #experience #content, #contact #content, #portfolio #content, #sitemap #content {
	background-position: 770px 2px;
}




/* Default Text
----------------------------------------------- */

h1 {
	color: #36537d;
	font: bold 1.4em/1.8em arial, verdana, sans serif;
	margin: 0;
	padding: 0;
}

h2 {
	font: bold 1em/1.5em arial, verdana, sans serif;
	margin: 0;
	padding: 0;
	text-transform: uppercase;
	letter-spacing: .1em
}

h3 {
	font: bold .85em/1.2em arial, verdana, sans serif;
	margin: 0;
	padding: 0;
}

h4 {
	color: #36537d;
	font: bold .85em/1.2em arial, verdana, sans serif;
	margin: 0;
	padding: 0;
}

p {
	color: #333;
	font: normal .8em/1.4em arial, verdana, sans serif;
	margin: 0 0 6px 0;
	padding: 0;
}

ul, dl {
	margin: 0;
	padding: 0;
	list-style: none;
}

li, dt, dd {
	font: normal 1em/1.6em arial, verdana, sans serif;
	margin: 0;
	padding: 0;
}

a {
	text-decoration: none;
	color: #666;
}

a:hover {
	text-decoration: underline;
	color: #c74e13;
}

.replace {
	display: block;
	text-indent: -9999px;
	overflow: hidden;
}

acronym {
	border-bottom: 1px dotted;
}

img {
	margin: 0;
	padding: 0;
}





/* Accessibility Links
----------------------------------------------- */

ul#skip {
	background: url(../images/bg-top-right.png);
	font: normal .75em/1em arial, verdana, sans serif;
	white-space: nowrap;
	width: 100%;
	min-width: 770px;
	overflow: hidden;
}

ul#skip li.skip {
	float: left;
	width: 140px;
	background: #a4bcce;
	text-align: right;
	padding: 4px 13px 4px 0;
	font: normal 1em/1em arial, verdana, sans serif;
}

ul#skip li.accessibility {
	float: left;
	width: 595px;
	background: url(../images/bg-top.gif) repeat-y;
	padding: 4px 11px;
	height: 1em;
	font: normal 1em/1em arial, verdana, sans serif;

/* Remove to show accessibility link!!! */
	text-indent: -9999px;
}

li.skip a {
	color: #597194;
}

li.accessibility a {
	color: #b9b9b9;
}





/* Header
----------------------------------------------- */

#header h1, #project #header h1 {
	background: url(../images/h1-name.gif);
	margin: 0;
	padding: 0;
	height: 35px;
	width: 153px;
}

#header h2 {
	background: url(../images/h2-sitetitle.gif);
	margin: 0;
	padding: 0;
	height: 30px;
}





/* Navigation
----------------------------------------------- */

#navigation {
	float: left;
	clear: left;
	width: 153px;
	height: 200px;
	overflow: hidden;
}

#navigation ul {
	text-align: right;
	line-height: 1px;
}

#navigation ul li {
	background: url(../images/bg-nav-border.gif) top no-repeat;
	padding-top: 2px;
	overflow: hidden;
	line-height: 1px;
}

#navigation ul li.home {
	background: none;
}

#navigation ul li a {
	display: block;
	color: #fff;
	padding: 0 16px;
	margin: 0;
	font: normal .9em/2.4em arial, verdana, sans serif;
}

#navigation ul li a:hover {
	background: url(../images/bg-nav-rollover.gif) repeat-y;
	text-decoration: none;
	color: #fde2c6;
}

#secondary-nav {
	float: left;
	clear: left;
	width: 123px;
	overflow: hidden;
	padding: 5px 15px;
	background: url(../images/bg-nav-secondary.gif) no-repeat;
}

#secondary-nav h3 {
	color: #051c3c;
	margin: 15px 0 5px 0;
}

#secondary-nav ul {
	margin-bottom: 20px;
}

#secondary-nav ul li {
	font: normal .8em/1.2em arial, verdana, sans serif;
	margin-bottom: 8px;
	color: #b7ccdc;
}

#secondary-nav a {
	color: #dae4eb;
	margin: 5px 0 10px 0;
	text-decoration: underline;
	width: 124px;
}

#secondary-nav .more a {
	font-weight: bold;
	color: #051c3c;
}

#secondary-nav a:hover {
	color: #fde2c6;
	background-position: 0 -23px;
}

#secondary-nav a:visited {
	color: #b7ccdc;
}

.resume a {
	background: url(../images/download-resume.gif) no-repeat;
	height: 23px;
}

.pdfportfolio a {
	background: url(../images/download-portfolio.gif) no-repeat;
	height: 23px;
}



/* Footer
----------------------------------------------- */

#footer p {
	font: normal .75em/1em arial, verdana, sans serif;
	background: #999;
	padding: 20px;
	margin: 0;
}

#footer a {
	padding: 0 4px;
}

#footer a:hover {
	color: #ccc;
}




/* Homepage
----------------------------------------------- */

#home #content p {
	font: normal 1em/1.6em arial, verdana, sans serif;
}

#featured-project {
	margin: 0;
	padding: 0;
	line-height: 1px;
}

#featured-project dl {
	font: normal .75em/1em arial, verdana, sans serif;
	width: 431px;
	text-align: right;
	padding: 4px 8px;
	color: #b9b9b9;
	position: absolute;
	top: 0;
	margin-left: 170px;
}

#featured-project dt, #featured-project dd, #featured-project dd a {
	font: normal 1em/1em arial, verdana, sans serif;
	display: inline;
	color: #b9b9b9;
}

#featured-project dd a:hover {
	color: #ccc;
}

#featured-project img {
	margin: 0;
	padding: 0;
	border: none;
}

#highlights {
	background: #d6e4ef;
	width: 547px;
	padding: 15px 35px 25px 35px;
	overflow: hidden;
	margin-top: 25px;
}

#highlights dt, #content #highlights h3 {
	font: normal .85em/1.1em arial, verdana, sans serif;
	color: #5e0d0f;
	text-transform: uppercase;
	font-weight: bold;
	margin: 15px 0 2px 0;
	display: block;
	padding: 0;
}

#highlights dd {
	font: normal .75em/1.4em arial, verdana, sans serif;
}

#highlights li {
	font: bold .85em/1.2em arial, verdana, sans serif;
	color: #666;
	margin-top: 8px;
}

#highlights dl {
	width: 350px;
	float: left;
	margin-right: 35px;
	padding: 0;
}

#highlights ul {
	width: 547px;
}





/* Content
----------------------------------------------- */

#content h1 {
	background: url(../images/bg-content-header.gif) repeat-x;
	padding: 20px 35px 5px 35px;
	width: 547px;
}

#content p {
	padding: 0 35px;
	width: 547px;
}

#content h2 {
	padding: 0 35px;
	width: 547px;
}

#content h3 {
	padding: 0 35px;
	width: 547px;
}

#links #content li {
	padding: 0;
	margin: 0 35px 8px 35px;
	width: 547px;
	font: normal .8em/1.2em arial, verdana, sans serif;
	list-style: circle;
}

#links #content li:hover {
	list-style: disc;
}




/* Experience
----------------------------------------------- */

dl {
	padding: 5px 35px 5px 35px;
	width: 547px;
}

dl dl {
	padding: 0;
	
}

#experience h2 {
	margin-bottom: 5px;
}

dt {
	font: bold 1em/1.1em arial, verdana, sans serif;
	color: #5e0d0f;
}

dt.company, dt.school, dt.skill {
	margin: 0 0 5px 0;
}

dt.title, dt.school, dt.skill {
	display: inline;
	margin: 0;
}

dd {
	font: normal .8em/1.5em arial, verdana, sans serif;
	color: #333;
	margin-bottom: 6px;
}

dd.position {
	font: normal 1em/1em arial, verdana, sans serif;
}

dd.date {
	font-style: italic;
	display: inline;
	color: #999;
	padding-left: 5px;
}

dt.title, dd.degree {
	font: bold .9em/1.4em arial, verdana, sans serif;
	color: #000;
}

dd.last {
	margin-bottom: 10px;
}

dd.location {
	padding-left: 15px;
	color: #666;
}





/* Portfolio Page
----------------------------------------------- */

#portfolio-list #project-list a {
	font: bold 1em/1.1em arial, verdana, sans serif;
	color: #5e0d0f;
	margin: 15px 0 0 0;
}

#portfolio-list {
	width: 390px;
	position: relative;
	padding: 0 190px 0 35px;
}

#project-list li {
	margin: 15px 0;
}

#project-list li li {
	display: inline;
	border-left: 1px solid #a7c2de;
	margin: 0 6px 0 -1px;
	padding: 0 0 0 4px;
	color: #666;
	white-space: nowrap;
	line-height: 1.2em;
}

#project-list li.responsibility li, em.responsibility {
	color: #666;
	font-style: normal;
}

#project-list li .media li, em.media {
	color: #999;
	font-style: italic;
}

#project-list li ul {
	overflow: hidden;
	border-left: 1px solid #a7c2de;
	padding: 3px 0 2px 0;
}

#project-list li ul, #sort-col ul {
	font: normal .8em/.8em arial, verdana, sans serif;
}

#sort-col ul {
	margin: 5px 0 15px 0;
	padding-bottom: 10px;
	background: url(../images/sort-ul.gif) bottom no-repeat;
}

#sort-col h4 {
	border-bottom: 1px solid #D6E4EF;
	padding: 5px;
	background: url(../images/sort-h4.gif) repeat-x;
}

#sort-col li {
	font: normal 1em/1.2em arial, verdana, sans serif;
	margin: 5px 0;
}

#sort-col {
	width: 140px;
	position: absolute;
	top: 0;
	right: 35px;
	margin: 0;
}

/* Sort Col default
----------------------------------------------- */

li.sort-all {
	background: url(../images/sort-on.gif) 0 .1em no-repeat;
}

li.sort-all a {
	color: #435782;
	background: url(../images/sort-on.gif) 0 .1em no-repeat;
}

#sort-col li.sort-all a:hover {
	background: url(../images/sort-on.gif) 0 .1em no-repeat;
	text-decoration: none;
	cursor: default;
	color: #435782;
}

#sort-col li a {
	padding-left: 14px;
	display: block;
}

#sort-col li a:hover {
	background: url(../images/sort-over.gif) 0 .1em no-repeat;
}





/* Projects Pages
----------------------------------------------- */

#samples {
	display: block;
	position: absolute;
	top: -3em;
	right: 15px;
	width: 300px;
}

#samplesPrint {
	display: none;
}

#samples img {
	margin-bottom: 10px;
}

#project #main-col {
	background: url(../images/bg-content-header.gif) repeat-x;
	width: 247px;
	position: relative;
	padding: 20px 370px 0 0;
}

#project #content h2, #project #content p {
	padding-right: 370px;
	width: 247px;
}

#project h1 {
	padding: 15px 335px 15px 35px;
	width: 247px;
	margin: 0 0 0 153px;
	color: #fff;
	font: bold 1.3em/1em arial, verdana, sans serif;
}

#project.aigt h1 {
	background-color: #ac5172;
}

#project.ashley h1 {
	background-color: #4681c2;
}

#project.att h1 {
	background-color: #202873;
}

#project.soothingcare h1 {
	background-color: #c39bb9;
}

#project.abs h1 {
	background-color: #ecb75c;
}

#project.gstp h1 {
	background-color: #85b6e1;
}

#project.mmdflash h1 {
	background-color: #71aeb1;
}

#project.pilates h1 {
	background-color: #fc9e38;
}

#project.se h1 {
	background-color: #213f81;
}

#project.trinity h1 {
	background-color: #a3c09a;
}

#project dl {
	margin: 0;
	padding: 0 10px;
	width: 280px;
}

#project dt {
	font: bold .8em/1em arial, verdana, sans serif;
	margin: 15px 0 2px 0;
}

#project dd {
	display: inline;
	font: normal .8em/1em arial, verdana, sans serif;
	padding: 0 5px 0 0;
	white-space: nowrap;
}





/* Fix Sitemap
----------------------------------------------- */

body#sitemap {
	background: #999;
}

#sitemap #wrapper {
	background: #485c8a url(../images/bg-html.gif) repeat-y;
}

#sitemap #content li {
	padding: 0 40px;
	margin: 4px 0 8px 0;
	font: normal .8em/1em arial, verdana, sans serif;
}




